- job:
    name: build-otc-mrs-operation-guide
    parent: otc-tox-docs
    description: Build operation-guide document using tox
    files:
    - ^doc/component-operation-guide/source/.*
    vars:
      tox_envlist: operation-guide
- project:
    merge-mode: squash-merge
    default-branch: main
    templates:
    - helpcenter-base-jobs
    - api-ref-hc-int-jobs
    - umn-hc-int-jobs
    check:
      # Separate documents are rendered in check, while published through regular otc-tox-docs job part of the basic template
      jobs:
      - build-otc-mrs-operation-guide
